# Generated by Django 3.0.4 on 2020-04-04 18:31

from django.db import migrations
import django_countries.fields


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0010_auto_20200404_1956'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='country',
            field=django_countries.fields.CountryField(max_length=100, verbose_name='Country'),
        ),
    ]
